<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>BÁO CÁO TỔNG HỢP</title>
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <link href="css/font-awesome.css" rel="stylesheet">
        <link href="css/owl.carousel2.css" rel="stylesheet">
        <link href="css/owl.theme2.css" rel="stylesheet">
        <link href="css/menu-2.css" rel="stylesheet">

        <link href="css/cameravacambien.css" rel="stylesheet">

        <link href="css/style00.css" rel="stylesheet">
        <link href="css/animate.css" rel="stylesheet">
        <link href="css/setmedia.css" rel="stylesheet">
        <link rel="SHORTCUT ICON" href="img/favicon.ico">
        <link rel="stylesheet" href="../css/style_duongdan.css">
        <script src="js/jquery-1.11.1.min.js"></script>
        <script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/menu-2.js"></script>
        <script type="text/javascript" src="js/series-label.js"></script>
        <script type="text/javascript" src="js/style-img.js"></script>
        <script type="text/javascript" src="js/waypoints.min.js"></script>
        <script type="text/javascript" src="js/jquery.counterup.min.js"></script>
        <script src="js/image-map.js"></script>
        <script src="js/highcharts.js"></script>
        <script src="js/exporting.js"></script>
        <script src="js/export-data.js"></script>
    </head>
    <body style="height: 800px">
        <style>

        </style>
<section class="qts_head_mid">
   <!--  <ul class="duong_dan" >
          <li><a href=""><i class="fa fa-home"></i></a></li>
          <li class="tai_trang">Trung tâm điều hành</li>
    </ul> -->
   <!--  <ul class="duong_dan">
    <li><a href="cameravacambien.html" title=""><i class="fa fa-arrow-circle-left" aria-hidden="true"></i></a></li>
               
    </ul> -->
    <div class="container-fluid">
         <ul class="duong_dan">
    <li><a href="cameravacambien.html" title=""><i class="fa fa-arrow-circle-left" aria-hidden="true"></i></a></li>
               
    </ul>
        <div class="cam_cambien">
        <div class="row">
            <div class="came_content">
                <ul>
                    <li>
                             <a href="#">
                                <img src="../img/up_ic5.png" alt="">
                                <span>UBND Thành Phố </br> <span class="chile_none"></span></span>
                            </a>
                        </li>
                          <li>
                          <a href="phongdangkykinhdoanh.html">
                            <img src="../img/ic7.png" alt="">
                            <span>Sở kế hoạch đầu tư </br> 
                                <!-- <span class="chile_none">  Cấp đổi giấy phép lái xe</span> -->
                            </span>
                        </a>
                        </li>
                          <li>
                          <a href="">
                            <img src="../img/ic7.png" alt="">
                            <span>Sở giao thông vận tải </br> 
                                <!-- <span class="chile_none">  Cấp đổi giấy phép lái xe</span> -->
                            </span>
                        </a>
                        </li>
                        <li>
                             <a href="">
                                <img src="../img/up_ic5.png" alt="">
                                <span>Sở Tài Nguyên Môi trường</br> <span class="chile_none"></span></span>
                            </a>
                        </li>
                         <li>
                          <a href="">
                            <img src="../img/ic7.png" alt="">
                            <span>Sở Tư Pháp </br> 
                                <!-- <span class="chile_none">  Cấp đổi giấy phép lái xe</span> -->
                            </span>
                        </a>
                        </li>
                        <li>
                              <a href="#">
                                <img src="../img/up_ic1.png" alt="">
                                <span>Cục thuế </br> 
                                    <!-- <span class="chile_none"> Nộp thuế môn bài</span> -->
                                </span>
                            </a>
                        </li>
                        <li>
                            <a data-toggle="modal" data-target="#myTienich">
                                <img src="../img/ic4.png" alt="">
                                <span>Công an tỉnh</br> <span class="chile_none"></span></span>
                            </a>
                        </li>
                   

                        <li>
                          <a href="">
                                <img src="../img/up_ic4.png" alt="">
                                <span>Sở xây dựng </br> <span class="chile_none"></span></span>
                            </a>
                        </li>
                        <li>
                            <a href="">
                                <img src="../img/f.png" alt="">
                                <span>Sở y tế </br> <span class="chile_none"></span></span>
                            </a>
                        </li>

                       
                       <!--  <li>
                          <a href="">
                            <img src="../img/ic6.png" alt="">
                            <span>An ninh mạng</span>
                        </a>
                        </li> -->
                    </ul>
             </div>
        </div>
        </div>
    </div>
</section>
<style>
	
</style>

</body>

</html>